Subject: [os2genau_digest] No. 1084
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sun, 3 Apr 2005 00:01:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Saturday 02 April 2005
 Number  1084
**************************************************

Subjects for today
 
1   Chris & Kates New Baby : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re:  OS/2 - WinXP networking : Gavin Miller <gmi12896 at bigpond dot net dot au>
3  Re:  Chris & Kates New Baby : Dennis Nolan <dennik at swiftdsl dot com dot au>
4  Re:  OS/2 - WinXP networking : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sat, 02 Apr 2005 07:54:29 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   Chris & Kates New Baby

Daniel Reilly Graham arrived in the world at 9:08PM Friday, 1st April,
2005.

He is a healthy 3.08Kg or 6lb 12oz.

Mum and Baby doing well.

For details, please see:

http://baby.warpspeed dot com dot au/

or

http://203.27.78.8/ if it does not work.

(all running under OS/2 & WebSphere/2 :-) )
-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sat, 02 Apr 2005 13:10:38 +1000
From:  Gavin Miller <gmi12896 at bigpond dot net dot au>
Subject:  Re:  OS/2 - WinXP networking

That is interesting.  I was expecting a login failure message.  I'm 
going to play with this now :-)  Thanx

Cheers
G

Mike O'Connor wrote:

> Gavin Miller wrote:
>
>> Incidentally, the Workgroup login password on ECS 1.1 is a joke.  It
>> does not care what you put in the password, it'll still let you in.  I
>> thought I'd fixed that problem but no; still gained access with a random
>> bash of the keyboard.  I hope this has been addressed in 1.2
>>
>> Cheers
>> G
>
>
> Hi Gavin,
>
> It's not quite what you think - you're only logged in as an unknown 
> *GUEST*, with just those default capabilities assigned to GUEST accounts.
>
> After you log-in, just open the "Sharing & Connecting" object in the 
> Network Services folder in Local Network on the desktop.
>
> You should find that you only have about 3 tabs in the notebook [4 
> with VT], instead of the 9|10 you should have if logged in "properly"! 
> You have to do an initial log-in using "USERID" & "PASSWORD", to 
> access the other tabs, then create a new <userid>/<password> of your 
> own choice, add others to the list etc., then logoff and login again 
> as your preferred userid and *delete* the default USERID/PASSWORD 
> combination! you can then set-up ACLs on your drives/directories, 
> access permissions for user groups and users, etc., etc.
>
> HTH
>
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sat, 02 Apr 2005 20:31:47 +1000
From:  Dennis Nolan <dennik at swiftdsl dot com dot au>
Subject:  Re:  Chris & Kates New Baby

Congratulations

Dennis

Chris Graham [WarpSpeed] wrote:

>Daniel Reilly Graham arrived in the world at 9:08PM Friday, 1st April,
>2005.
>
>He is a healthy 3.08Kg or 6lb 12oz.
>
>Mum and Baby doing well.
>
>For details, please see:
>
>http://baby.warpspeed dot com dot au/
>
>or
>
>http://203.27.78.8/ if it does not work.
>
>(all running under OS/2 & WebSphere/2 :-) )
>-Chris
>
>WarpSpeed Computers - The Graham Utilities for OS/2.
>Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
>FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
>Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA
>
>

> 

>
>
>  
>
----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sat, 02 Apr 2005 21:30:38 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OS/2 - WinXP networking

Robert Traynor (BobT) wrote:

>Hi,
>
>As mike said:-
>Run regedit under XP, then use the "Edit -> find" menuitem with "LMAnnounce" 
>and when you see the obvious item change the value from a zero to a one!
>
>>From Memory there should be TWO settings to change.
>
>Regards,
>Robert Traynor (BobT).
>1 April 2005   7:12
>
>On Thu, 31 Mar 2005 21:57:15 +1000, Gavin Miller wrote:
>  
>
>>Hi All,
>>
>>I'm sure this has been addressed before, but I'm dense... I tend not to 
>>focus on things until I really need to; and then it's too late...
>>
>>Anywho, what I'd like to know is how to get an XP machine to show up on 
>>OS/2's network resources?  I know that Win9x had LMAnnounce set to on, 
>>but can't find anything like that in XP.
>>
>>Cheers
>>G
>>    
>>
>
>
>   ,-._|\       Robert Traynor        (BobT)
> /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
> \_,--.x/ 
>
>

> 

>
>
>  
>
But perhaps you should ensure that NetBeui is installed first of all - 
it isn't by default however the Microsoft knowledge base has a very good 
description on how to install from the CD.

Cheers/2

Ed.

----------------------------------------------------------------------------------